Package uk.co.mccombe.test

# Class Tester

java.lang.Object
uk.co.mccombe.test.Tester

public class Tester extends Object

## Constructor Summary

Constructors
Constructor
Description
`Tester()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Tester

public Tester()

## Method Details

### main

public static void main(String[] args)

Parameters:
  `args` - the command line arguments